Looking to hire Laravel developers? Try LaraJobs

sitemap maintained by laravelium

Description
Laravelium Sitemap package for Laravel.
Last update
2020/09/10 20:49 (8.0.1)
License
Downloads
594 054
8.0.1

Last update
2020/09/10 20:49
License
Require
  • php >=7.3
  • illuminate/support ^8.0
  • illuminate/filesystem ^8.0
8.x-dev

Last update
2020/09/10 20:49
License
Require
  • php >=7.3
  • illuminate/support ^8.0
  • illuminate/filesystem ^8.0
dev-master

Last update
2020/09/10 20:49
License
Require
  • php >=7.3
  • illuminate/support ^8.0
  • illuminate/filesystem ^8.0
7.x-dev

Last update
2020/09/10 20:31
License
Require
  • php >=7.2.5
  • illuminate/support ^7.0
  • illuminate/filesystem ^7.0
v7.0.1

Last update
2020/03/21 19:06
License
Require
  • php >=7.2
  • illuminate/support ~7.0
  • illuminate/filesystem ~7.0
v6.0.1

Last update
2019/09/03 19:16
License
Require
  • php >=7.2
  • illuminate/support ~6.0
  • illuminate/filesystem ~6.0
6.0.x-dev

Last update
2019/09/03 19:16
License
Require
  • php >=7.2
  • illuminate/support ~6.0
  • illuminate/filesystem ~6.0
dev-klimov.paul/Sitemap-181-use-contracts

Last update
2019/08/05 09:39
License
Require
  • php >=7.1.3
  • laravel/framework ~5.8
v3.1.1

Last update
2019/02/27 11:50
License
Require
  • php >=7.1.3
  • laravel/framework ~5.8
3.1.x-dev

Last update
2019/02/27 11:50
License
Require
  • php >=7.1.3
  • laravel/framework ~5.8
3.0.x-dev

Last update
2018/09/05 06:58
License
Require
  • php >=7.1.3
  • illuminate/support 5.7.*
v3.0.1

Last update
2018/09/04 19:08
License
Require
  • php >=7.1.3
  • illuminate/support 5.7.*
2.6.x-dev

Last update
2018/09/04 13:30
License
Require
  • php >=5.5.9
  • illuminate/support 5.4.*
2.8.x-dev

Last update
2018/09/04 12:38
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*
2.7.x-dev

Last update
2018/09/04 12:36
License
Require
  • php >=7.0.0
  • illuminate/support 5.5.*
v2.7.3

Last update
2018/09/04 12:36
License
Require
  • php >=7.0.0
  • illuminate/support 5.5.*
v2.8.3

Last update
2018/09/04 11:13
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*
v2.8.2

Last update
2018/08/27 17:55
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*
v2.8.1

Last update
2018/02/07 20:36
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*
dev-archive

Last update
2018/02/07 20:36
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*
v2.7.2

Last update
2017/09/07 16:19
License
Require
  • php >=7.0.0
  • illuminate/support 5.5.*
v2.6.5

Last update
2016/10/06 06:13
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.6.4

Last update
2016/08/27 18:07
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.6.3

Last update
2016/04/27 17:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
v2.6.2

Last update
2016/02/07 17:02
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
v2.6.1

Last update
2015/12/30 17:13
License
Require
  • php >=5.5.9
  • illuminate/support ~5
  • paragonie/random_compat ~1
v2.5.8

Last update
2015/12/17 17:30
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.4.20

Last update
2015/10/12 17:24
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.5.6

Last update
2015/10/03 08:11
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.4.19

Last update
2015/06/12 17:20
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.5.5

Last update
2015/06/12 16:49
License
Require
  • php >=5.5.9
  • illuminate/support ~5
v2.5.3

Last update
2015/05/05 09:25
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.5.2

Last update
2015/02/25 11:10
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.4.16

Last update
2015/01/31 12:02
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.4.15

Last update
2014/12/23 23:58
License
Require
  • php >=5.4.0
  • illuminate/support ~4|~5
v2.4.11

Last update
2014/11/27 11:09
License
Require
  • php >=5.3.0
  • illuminate/support ~4|~5

Comments
comments powered by Disqus